<?php

/*
 * Chill is a software for social workers
 *
 * Copyright (C) 2014, Champs Libres Cooperative SCRLFS, <http://www.champs-libres.coop>
 *
 * This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 *  License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

namespace Chill\MainBundle\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;

/**
 * Class AdminController
 *
 * @package Chill\MainBundle\Controller
 * @author julien.fastre@champs-libres.coop
 * @author marc@champs-libres.coop
 */
class AdminController extends AbstractController
{
    
    public function indexAction($menu = 'admin', 
            $header_title = 'views.Main.admin.index.header_title',
            $page_title = 'views.Main.admin.index.page_title') {
        return $this->render('@ChillMain/Admin/layout.html.twig');
    }
    
    public function indexPermissionsAction()
    {
        return $this->render('@ChillMain/Admin/layout_permissions.html.twig');
    }
    
    public function configurationWarningsAction()
    {
        $alertManager = $this->get('chill_main.configuration_alert_manager');
        
        
    }
    
}
