const addressMessages = {
    fr: {
        add_an_address_title: 'Créer une adresse',
        edit_an_address_title: 'Modifier une adresse',
        create_a_new_address: 'Créer une nouvelle adresse',
        edit_address: 'Modifier l\'adresse',
        select_an_address_title: 'Sélectionner une adresse',
        fill_an_address: 'Compléter l\'adresse',
        select_country: 'Choisir le pays',
        country: 'Pays',
        select_city: 'Choisir une localité',
        city: 'Localité',
        other_city: 'Autre localité',
        select_address: 'Choisir une adresse',
        address: 'Adresse',
        other_address: 'Autre adresse',
        create_address: 'Adresse inconnue. Cliquez ici pour créer une nouvelle adresse',
        isNoAddress: 'Pas d\'adresse complète',
        street: 'Nom de rue',
        streetNumber: 'Numéro',
        floor: 'Étage',
        corridor: 'Couloir',
        steps: 'Escalier',
        flat: 'Appartement',
        buildingName: 'Nom du bâtiment',
        extra: 'Complément d\'adresse',
        distribution: 'Service particulier de distribution',
        create_postal_code: 'Localité inconnue. Cliquez ici pour créer une nouvelle localité',
        postalCode_name: 'Nom',
        postalCode_code: 'Code postal',
        date: 'Date de la nouvelle adresse',
        validFrom: 'Date de la nouvelle adresse',
        back_to_the_list: 'Retour à la liste',
        loading: 'chargement en cours...',
        address_new_success: 'La nouvelle adresse est enregistrée',
        address_edit_success: 'L\'adresse a été mise à jour',

        // person specific
        add_an_address_to_person: 'Ajouter l\'adresse à la personne',
        person_address_creation_success: 'La nouvelle adresse de la personne est enregistrée',
        person_address_edit_success: 'L\'adresse de la personne a été mise à jour',

        // household specific
        move_date: 'Date du déménagement',
        select_a_existing_address: 'Sélectionner une adresse existante',
        add_an_address_to_household: 'Enregistrer',
        household_address_move_success: 'La nouvelle adresse du ménage est enregistrée',
        household_address_edit_success: 'L\'adresse du ménage a été mise à jour',

    }
};

export {
    addressMessages
};
