
import { personMessages } from 'ChillPersonAssets/vuejs/_js/i18n'

const appMessages = {
   fr: {
     household_members_editor: {
      household: {
        no_household_choose_one: "Aucun ménage de destination. Choisissez un ménage. Les usagers concernés par la modification apparaitront ensuite.",
        new_household: "Nouveau ménage",
        create_household: "Créer un ménage",
        search_household: "Chercher un ménage",
        will_leave_any_household: "Ne rejoignent pas de ménage",
        leave_without_household: "Sans nouveau ménage"
      },
      concerned: {
        title: "Nouveaux membres du ménage",
        add_persons: "Ajouter d'autres usagers",
        search: "Rechercher des usagers",
        move_to: "Déplacer vers",
        persons_to_positionnate: 'Usagers à positionner',
        persons_leaving: "Usagers quittant leurs ménages",
        no_person_in_position: "Aucun usager ne sera ajouté à cette position",
      },
      drop_persons_here: "Glissez-déposez ici les usagers pour la position \"{position}\"",
      all_positionnated: "Tous les usagers sont positionnés",
      holder: "Titulaire",
      is_holder: "Est titulaire",
      is_not_holder: "N'est pas titulaire",
      remove_position: "Retirer des {position}",
      remove_concerned: "Ne plus transférer",
      household_part: "Ménage de destination",
      hide_household_suggestion: "Masquer les suggestions",
      show_household_suggestion: 'Aucune suggestion | Afficher une suggestion | Afficher {count} suggestions',
      household_for_participants_accompanying_period: "Ces ménages partagent le même parcours",
      select_household: "Choisir ce ménage",
      dates_title: "Période de validité",
      dates: {
        start_date: "Début de validité",
        end_date: "Fin de validité",
      },
      confirmation: {
        save: "Enregistrer",
        there_are_warnings: "Impossible de valider actuellement",
        check_those_items: "Veuillez corriger les éléments suivants",
      },
      give_a_position_to_every_person: "Indiquez une position pour chaque usager concerné",
      add_destination: "Indiquez un ménage de destination",
      add_at_least_onePerson: "Indiquez au moins un usager à transférer",
    }
   }
};

Object.assign(appMessages.fr, personMessages.fr);

export {
   appMessages
};
