import { getSocialIssues } from 'ChillPersonAssets/vuejs/AccompanyingCourse/api.js';

/*
*  Load socialActions by socialIssue (id)
*/
const getSocialActionByIssue = (id) => { 
   const url = `/api/1.0/person/social/social-action/by-social-issue/${id}.json`;
   return fetch(url)
      .then(response => {
         if (response.ok) { return response.json(); }
         throw Error('Error with request resource response'); 
      });
};

export {
   getSocialIssues,
   getSocialActionByIssue
};
